import mappingsdict
import pandas as pd

FULLDICT = mappingsdict.anthomappings
NEWDICT = {}
DF = pd.DataFrame()

for items in FULLDICT:
    uuid = items['uuid']
    props = items['props']
    NEWDICT[uuid] = props

df = pd.DataFrame([(k, v) for k, v in NEWDICT.items()], columns=['UUID', 'Props'])
df.to_csv("~/Downloads/Anthomaps.csv", sep=',')
